{
  "id": "alok_9245",
  "name": "Alok Mehta",
  "handle": "alok",
  "gender": "male",
  "description": "male police officer with dreadlocks",
  "tags": [
    "career_fantasy",
    "urban photography",
    "fitness",
    "community mentorship",
    "craft beer",
    "vinyl records",
    "basketball"
  ],
  "avatar_url": "/media/alok_9245/avatar.webp?t=1769433504",
  "banner_url": "/media/alok_9245/banner.webp?t=1769433507",
  "videos": [
    "/media/alok_9245/videos/01_smile_reveal.mp4?t=1769433550"
  ],
  "images": [
    "/media/alok_9245/images/01_mid_mid_neutral.webp",
    "/media/alok_9245/images/02_image.webp",
    "/media/alok_9245/images/03_image.webp",
    "/media/alok_9245/images/04_image.webp",
    "/media/alok_9245/images/05_image.webp",
    "/media/alok_9245/images/06_image.webp",
    "/media/alok_9245/images/07_image.webp",
    "/media/alok_9245/images/08_image.webp",
    "/media/alok_9245/images/09_image.webp",
    "/media/alok_9245/images/10_image.webp",
    "/media/alok_9245/images/11_image.webp",
    "/media/alok_9245/images/12_image.webp",
    "/media/alok_9245/images/14_image.webp",
    "/media/alok_9245/images/15_image.webp",
    "/media/alok_9245/images/17_image.webp",
    "/media/alok_9245/images/18_image.webp",
    "/media/alok_9245/images/19_image.webp",
    "/media/alok_9245/images/20_image.webp",
    "/media/alok_9245/images/21_image.webp",
    "/media/alok_9245/images/22_image.webp",
    "/media/alok_9245/images/23_image.webp",
    "/media/alok_9245/images/24_image.webp",
    "/media/alok_9245/images/25_image.webp",
    "/media/alok_9245/images/26_image.webp",
    "/media/alok_9245/images/27_image.webp",
    "/media/alok_9245/images/28_image.webp",
    "/media/alok_9245/images/29_image.webp",
    "/media/alok_9245/images/30_image.webp",
    "/media/alok_9245/images/31_image.webp",
    "/media/alok_9245/images/32_image.webp",
    "/media/alok_9245/images/33_image.webp",
    "/media/alok_9245/images/34_image.webp",
    "/media/alok_9245/images/35_image.webp",
    "/media/alok_9245/images/36_image.webp",
    "/media/alok_9245/images/37_image.webp",
    "/media/alok_9245/images/38_image.webp",
    "/media/alok_9245/images/39_image.webp",
    "/media/alok_9245/images/40_image.webp",
    "/media/alok_9245/images/41_image.webp",
    "/media/alok_9245/images/42_image.webp",
    "/media/alok_9245/images/43_image.webp",
    "/media/alok_9245/images/44_image.webp",
    "/media/alok_9245/images/45_image.webp",
    "/media/alok_9245/images/46_image.webp",
    "/media/alok_9245/images/47_image.webp",
    "/media/alok_9245/images/48_image.webp",
    "/media/alok_9245/images/49_image.webp",
    "/media/alok_9245/images/50_image.webp"
  ],
  "created_at": "2026-01-26T06:17:19.848219-07:00",
  "dir_name": "alok_9245"
}